a:link {
	font-size: 9pt;
	line-height: 15pt;
	color: #000033;
	text-decoration: none;
}
a:visited {
	font-size: 9pt;
	line-height: 15pt;	
	color: #433f0b;
	text-decoration: none;
}
a:active {
	font-size: 9pt;
	line-height: 15pt;
	color: #003366;
	text-decoration: none;
}
a:hover {
	font-size: 9pt;
	line-height: 15pt;
	color: #FF0000;
	text-decoration: none;
}
body,td,th {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
	color: #4D0900;
	font-weight: normal;
}
.b10_bold {
	font-size: 10pt;
	line-height: 20pt;
	font-weight: bold;
	color: #4D0900;
	text-decoration: none;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/tsqt/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF9DC;
}
.bj_r {
	background-image: url(http://ue7.17173.itc.cn/tsqt/index_18.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.b14 {
	color: #5d2915;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	padding-left: 45px;
	margin-top: 6px;
	line-height: 20px;
}
.b14_2 {
	color: #5d2915;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	padding-left: 45px;
	padding-top: 5px;
}
.bj_m {
	background-image: url(http://ue9.17173.itc.cn/tsqt/index_20.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_md {
	background-image: url(http://ue2.17173.itc.cn/tsqt/index_31.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.y14_bold {
	color: #FFF7D5;
	font-weight: bold;
	font-size: 14px;
	padding-left: 55px;
	text-decoration: none;
}
.y9 {
	color: #F7D77E;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	padding-left: 115px;
	line-height: 37px;
}
.w14_bold {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	padding-left: 55px;
	line-height: 40px;
}
.w14_bold2 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	padding-left: 55px;
	line-height: 45px;
}
.w9 {
	color: #FFFFFF;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	padding-left: 150px;
}
.w9_2 {
	color: #FFFFFF;
	font-size: 9pt;
	font-weight: normal;
	text-decoration: none;
	padding-left: 455px;
}
.rd {
	font-size: 9pt;
	color: #E45E15;
	text-decoration: none;
}
.y15_bold {
	color: #FFF7D5;
	font-weight: bold;
	font-size: 15px;
	text-decoration: none;
}
.b9 {
	font-size: 9pt;
	font-weight: normal;
	color: #4D0900;
	text-decoration: none;
	line-height: 27px;
}
.b14_bold {
	font-size: 14px;
	font-weight: bold;
	line-height: 34px;
	color: #4D0900;
	text-decoration: none;
}
.b14_bold2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	color: #4D0900;
	text-decoration: none;
}
.bk {
	border: 1px solid #B4733D;
}
.y9_bk {
	color: #AA7D25;
	font-size: 9pt;
	line-height: 20px;
	font-weight: normal;
	text-decoration: none;
}
.r9_bk {
	color: #6D150D;
	font-size: 9pt;
	line-height: 22px;
	font-weight: normal;
	text-decoration: none;
}
.w9_bk {color: #FFFFFF}
.b9_u {
	font-size: 9pt;
	color: #4D0900;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;
}
.b9_dc {
	color: #9B5B01;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: normal;
	text-decoration: none;
}
.STYLE5 {font-size: 14px}
.top {
	color: #FFE1B9;
	font-size: 9pt;
	line-height: 20pt;
	font-weight: normal;
	text-decoration: none;
}
.bottom {color: #787878}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.zttjtfont{font-size:14px; text-align:left; font-weight:bold; color:#990000;}